<?php
/*
 * \Eigene Dateien\Sentra.Designs\BasicDesigner\modules\youare\001\code.php
 */
?>
<!-- youarehere module 001 -->
<div class="youare">{{Res:YouAreHere}}
<?php
$youare = get_youarehere();
    for ($x=0;$x < $youare['count']; $x++)
        {
        if ($youare[$x]['id'] != $ACTIVE_PAGE)
            {
            echo '<a '.generate_link($youare[$x]).'>'.print_caption($youare[$x]).'</a>';
            }
        else
            echo '{{cap_style}}'.print_caption($youare[$x]).'{{cap_end}}';
        if ($x < $youare['count']-1) echo ' {{char_divider}} ';
        echo "\r\n";
        }
echo "</div>\n";
?>
<div class="clearer"></div>